<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="6">3f18ce2c2f5f0110f98855f62799b648</sp_column>
        <sp_widget display_value="Impersonate User">b338d7a7532120101865ddeeff7b12ae</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 20:49:28</sys_created_on>
        <sys_id>ec9d84232f8b0110f98855f62799b665</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_ec9d84232f8b0110f98855f62799b665</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:19:06</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=ec9d84232f8b0110f98855f62799b665"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_ec9d84232f8b0110f98855f62799b665</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="6">3f18ce2c2f5f0110f98855f62799b648</sp_column><sp_widget display_value="Impersonate User">b338d7a7532120101865ddeeff7b12ae</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-29 20:49:28</sys_created_on><sys_id>ec9d84232f8b0110f98855f62799b665</sys_id><sys_mod_count>2</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_ec9d84232f8b0110f98855f62799b665</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 08:19:06</sys_updated_on><title/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=ec9d84232f8b0110f98855f62799b665"/></record_update>]]></payload>
        <payload_hash>-1475508657</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:19:06</sys_created_on>
        <sys_id>0438026c2f5f0110f98855f62799b69a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>180890066850000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:19:06</sys_updated_on>
        <type>Instance</type>
        <update_guid>0c38026ce15f0110fc7e588d536dd799</update_guid>
        <update_guid_history>0c38026ce15f0110fc7e588d536dd799:-1475508657,0a7735ecd81f01104ce67fd53c3ad92f:-29697158,e89d0063988b011004f3156c3f52a39b:52777090</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">4548426c2f5f0110f98855f62799b6e6</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:19:26</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>40bcce3d15da4fc490ed38680d8e2eb9</sys_id>
        <sys_metadata>ec9d84232f8b0110f98855f62799b665</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_ec9d84232f8b0110f98855f62799b665</sys_update_name>
        <sys_update_version display_value="sp_instance_ec9d84232f8b0110f98855f62799b665">0438026c2f5f0110f98855f62799b69a</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:19:26</sys_updated_on>
    </sys_metadata_delete>
</record_update>
